» Ubuntu » Packages

Error

two or more packages specified (gftp-common quantal)